# Generated by Django 2.2.6 on 2019-10-05 11:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mfs', '0002_auto_20191004_1322'),
    ]

    operations = [
        migrations.AlterField(
            model_name='city',
            name='slug',
            field=models.SlugField(),
        ),
    ]
